<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script type="text/javascript" src="script.js"></script>
    <title>Ejercicio 3 - Aplicación práctica (DNI)</title>
</head>

<body>

</body>

</html>